<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.develop.setting">

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission
        android:name="android.permission.REBOOT"
        tools:ignore="ProtectedPermissions" />

    <application>
        <activity
            android:name=".ui.PowerAnimationActivity"
            android:screenOrientation="landscape" />
        <activity
            android:name=".ui.LanguageActivity"
            android:screenOrientation="landscape" />
        <activity
            android:name=".ui.ScreensaverActivity"
            android:launchMode="singleTop"
            android:screenOrientation="landscape" />
        <activity
            android:name=".ui.WifiListActivity"
            android:launchMode="singleTop"
            android:screenOrientation="landscape" />
        <activity
            android:name=".ui.SettingMainActivity"
            android:exported="true"
            android:screenOrientation="landscape">
            <intent-filter>
                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>
        <activity
            android:name=".ui.PrivacyPolicyActivity"
            android:screenOrientation="landscape" />
        <activity
            android:name=".ui.RestoreActivity"
            android:screenOrientation="landscape" />
        <activity
            android:name=".ui.SoundActivity"
            android:screenOrientation="landscape" />
        <activity
            android:name=".ui.BrightnessActivity"
            android:screenOrientation="landscape" />
        <activity
            android:name=".ui.AboutActivity"
            android:launchMode="singleTask"
            android:screenOrientation="landscape" />
    </application>
</manifest>